Subject: Ticket Assigned - Payment Issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 14 Apr 2023 10:42:58 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Payment Issue User                    Hi. Can you please if my order went through. It already deducted from my card           02:03 PM, 14th Apr                   Nikhil                   Good Afternoon Dear Customer! Thank you for contacting Centrepoint. My name is Nikhil. How may i assist you today?           02:24 PM, 14th Apr                   Nikhil                   I will be happy to assist you. Please share with us the order id or the email id used to place the order, so that i can fetch the details           02:29 PM, 14th Apr                   Nikhil                   Hi, I'm not getting a response from you. Are we still connected?           02:32 PM, 14th Apr                   Nikhil                   Hi, I have not received a response from you still, please confirm if we are still connected?           02:35 PM, 14th Apr                   Nikhil                   
 Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           02:41 PM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6063443